Subject: Re: bug#35044: 25.2; Description of "disappearing" faces (Emacs Manual)

From: Sebastian Urban <[email-masked]>
Date: Tue, 16 Apr 2019 23:33:12 +0200

Hello,

I just would like to know whether it is still alive or was rejected 
or... I'm asking because it was added 18 days ago and I'm just waiting 
for any sign.

S. U.